
VIRTUAL CREDIT CARD - Bug #14288

BE [QR PAY] Transfer Sender Flow - Success Screen

13 September 2022 03:45 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 13 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Layout not as per expected in Wireframe

History

#1 - 13 September 2022 04:55 PM - santhosh Krishna

- Status changed from New to Resolved

Need Fe to check if they passing the pesan(message) into the message field in QRPay/pay, and reference Number and pesan is passing to Fe to

display (Need FE to double check the response)

#2 - 14 September 2022 02:30 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Resolved to Closed

Tested Good

#3 - 08 February 2024 05:40 PM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from santhosh Krishna to AMARBEER SINGH SIDHU amar.beer

Files

Capture.PNG 91.4 KB13 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 88.7 KB14 September 2022 AMARBEER SINGH SIDHU amar.beer
